.headerBtn {
  background: #fff !important;
  color: #222 !important;
  padding: 5px 20px !important;
  border-radius: 30px !important;
  transition: 0.4s !important;
  text-transform: capitalize !important;
}
.headerBtn:hover {
  background: #312869 !important;
  color: #fff !important;
}
